v1.0.0
OpenAPI 3.1.0

Stop a collection's sync

US region

Client Libraries

Stop a collection's sync

​

Stop loading files into the collection, and delete the sync's rejected rows. Rows that the sync already loaded stay in the collection.

Path Parameters
  • collection_id
    Type: integer
    required

    The identifier for a collection.

Responses
  • 204

    The sync is deleted.

  • 404

    The collection doesn't exist or doesn't have a sync.

  • application/json
Request Example for delete/v1/collections/{collection_id}/sync
curl https://api.customer.io/v1/collections/1/sync \
  --request DELETE \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
No Body